@charset "UTF-8";
/* Liens
------------------------------------------ */
a {
  color: #3d4449; }

/* Menu
------------------------------------------ */
#sidebar, #sidebar > .inner > .alt {
  background-color: #FFF; }

#menu > ul > li {
  border: none; }

/* Layouts
------------------------------------------ */
#header {
  padding-top: 5em;
  border-bottom: none; }

#header .logo {
  font-size: 4em;
  color: #3d4449; }

#main > .inner > section {
  padding: 3.5em 0 2em 0; }

#main > .inner > section#banner {
  padding: 1.5em 0 0.7em 0; }

/* Éléments
------------------------------------------ */
.arbo {
  margin-top: 1rem; }

/* Éléments masqués
------------------------------------------ */
header.major {
  display: none; }

#search {
  display: none; }

/* Slider
------------------------------------------ */
.lity {
  z-index: 10000; }

.lity-next, .lity-previous, #mon-owl button, #mon-owl .button {
  box-shadow: none; }

.lity-group-start-stop button {
  display: none; }

.lity-content {
  margin-top: 10px;
  margin-bottom: 10px; }

.lity-group-caption .lity-group-current {
  font-weight: normal; }

.lity-close, .lity-close:hover, .lity-close:focus, .lity-close:active, .lity-close:visited {
  text-shadow: none; }

.box_mediabox button[class*="lity-"]:focus {
  outline: none; }

.lity-close, .lity-close:hover, .lity-close:active, .lity-close:focus {
  top: 15px;
  right: 15px; }

.box_mediabox.lity-image.lity-ready .lity-image-figure::before {
  background-color: transparent; }

.lity-content::after {
  box-shadow: none; }

/* Owl carousel
------------------------------------------ */
.owl-carousel.owl-loaded {
  display: grid; }
